
		#nav
		{
			font-family: 'Open Sans', sans-serif;
			font-weight: 400;
			width:100%;
			margin:0 auto;
			
		}

			#nav > a
			{
				display: none;
			}

			#nav li
			{
				position: relative;
				list-style:none;
				
			}
				#nav li a
				{
					color: #19415f;
					display: block;
					padding-right:12px 20px 12px 20px;
				}
				#nav li a:active
				{
					background-color:#FFF ;
				}

			#nav span:after
			{
				width: 0;
				height: 0;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
				text-align:left;
			}

			/* first level */

			#nav > ul
			{
				margin:0 0 0 0px;
				
			}
				#nav > ul > li{
					float: left;
					font-family:Arial, Helvetica, sans-serif;
					color:#494949;
					background:url(../images/nav-bg-devider.jpg) no-repeat top right;
					text-align:center;
					
									}
				#nav > ul > li:last-child{
					
					background:none;
									}
								
					#nav > ul > li > a{
						font-size:13px; color:#19415f;padding:35px 20px 22px 20px; background:url(../images/nav-devider.jpg) no-repeat 0 1px; text-transform:uppercase; font-weight:bold; 
					}
					#nav > ul > li > a i{
						display: block;
                        text-align: center;
						display: inline-block;
						font-size:15px;
  					    font-family: FontAwesome;
                        font-style: normal;
                        font-weight: normal;
                       -webkit-font-smoothing: antialiased;
                       -moz-osx-font-smoothing: grayscale;
                        text-align:center;
                        color:#13afeb;
					}
					
						#nav > ul > li:not( :last-child ) > a{
							color:#19415f; 
						}
						 
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{			background:url(../images/nav-hover-bg.png) no-repeat top center #13afeb;
						            color:#FFF; text-decoration:none;
							}
					#nav > ul > li:hover > a i,
						#nav > ul:not( :hover ) > li.active > a i
						{			
						            color:#FFF; text-decoration:none;
							}		
							
							
							
		#nav > ul > li> a.first{
			background:url(../images/nav-hover-bg.png) no-repeat top center #13afeb;
					color:#FFF;
 display:block;
					
				}
			#nav > ul > li> a.first i{
			
					color:#FFF;
					
				}	

				/* second level */

				#nav li ul
				{
					background-color:#0c92c5;
					display: none;
					position: absolute;
					top: 96%;
					margin:0px;
					z-index:100000000000000000000000000000000000000;
					
					
				}
					#nav li:hover ul{
						display: block;
						left:0;
						right:0px;
						width:600px;
						margin-left:-300px!important;
						margin-top:4px!important;
						padding:10px!important;
					}
						#nav li:not( :first-child ):hover ul
						{
							left:0px;
						}
						#nav li ul li{
							width:215px;
							float:left;
							line-height:30px;
							display:block;
							margin-right:5px;
							
							
							
						}
					#nav li ul li p{
							width:215px;
							float:left;
							line-height:30px;
							display:block;
							color:#FFF;
						}	
					#nav li ul li p a{
							float:left;
							line-height:30px;
							display:block;
							background:url(../images/arrow-menu.png) no-repeat 2px 10px;
							color:#FFF;
							display:block;
							padding:0 0 0 20px;
							width:195px;
							border-bottom:1px solid #107ea8;
						}	
						#nav li ul li:nth-child(2){
							width:370px;
							float:left;
							color:#FFF;
							line-height:30px;
							display:block;
							margin:0 5px;
							
						}
					#nav li ul li p{
							width:180px;
							float:left;
							line-height:30px;
							display:block;
							color:#FFF;
							margin-right:5px;
							
						}
						#nav li ul li p a{
							float:left;
							line-height:30px;
							display:block;
							background:url(../images/arrow-menu.png) no-repeat 2px 10px;
							color:#FFF;
							display:block;
							padding:0 0 0 20px;
							width:150px;
							border-bottom:1px solid #107ea8;
							text-align:left!important!important;
						}
						#nav li ul li p span{
							background:none;
				border-top-color: #0c92c5;
				text-align:left!important!important!important!important!important;
				font-weight:bold;
				text-transform:uppercase;
						}
						#nav li ul li:nth-child(2) a{
							
						}
						#nav li ul a
						{
							font-size: 12px; /* 20 */
							border-bottom: 1px solid #113758;
							padding:7px;
							color:#FFF;
							text-align:left;/* 15 (20) */
						}
						
						
	#nav li ul  strong{
							background:#FFF;
							font-size: 12px; /* 20 */
							color:#000;
							text-align:center;/* 15 (20) */
							display:block;
							
						}					
						
						
						
						
						
						
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								background-color: #22a982;
								text-decoration:none;
								color:#FFF;
							}


		@media only screen and ( max-width: 62.5em ) /* 1000 */
		{
			#nav
			{
				width: 100%;
				position: static;
				margin: 0;
				background:url(../images/nav-bf.jpg) repeat-x top left;
			}
		}
			
			
			@media (min-width: 1160px) and (max-width: 1366px) {	
	#nav > ul > li > a{
						font-size:13px; color:#19415f;padding:35px 20px 22px 20px; background:url(../images/nav-devider.jpg) no-repeat 0 1px; text-transform:uppercase; font-weight:bold; 
					}
					
					.footer-link a{
	font-size:14px;
	color:#FFF;
	padding:0 1.5%;
	}
					
			}
			
			
			@media (min-width: 1060px) and (max-width: 1159px) {	
	#nav > ul > li > a{
						font-size:13px; color:#19415f;padding:35px 20px 22px 20px; background:url(../images/nav-devider.jpg) no-repeat 0 1px; text-transform:uppercase; font-weight:bold; 
					}
					
					.footer-link a{
	font-size:14px;
	color:#FFF;
	padding:0 1.5%;
	}
					
			}			
			
					
	@media (min-width: 980px) and (max-width: 1059px) {	
	#nav > ul > li > a{
						font-size:13px; color:#19415f;padding:35px 20px 22px 20px; background:url(../images/nav-devider.jpg) no-repeat 0 1px; text-transform:uppercase; font-weight:bold; 
					}
					
							.footer-link a{
	font-size:14px;
	color:#FFF;
	padding:0 1.2%;
	}		
					
					}
	
		@media (min-width: 910px) and (max-width: 979px) {	
	#nav > ul > li > a{
						font-size:13px; color:#19415f;padding:35px 20px 22px 20px; background:url(../images/nav-devider.jpg) no-repeat 0 1px; text-transform:uppercase; font-weight:bold; 
					}
					.footer-link a{
	font-size:14px;
	color:#FFF;
	padding:0 .5%;
	}	
	}
	
	@media (min-width: 861px) and (max-width: 909px) {	
		#nav > ul > li > a{
						font-size:13px; color:#19415f;padding:35px 20px 22px 20px; background:url(../images/nav-devider.jpg) no-repeat 0 1px; text-transform:uppercase; font-weight:bold; 
					}
				.footer-link a{
	font-size:14px;
	color:#FFF;
	padding:0 .5%;
	}	
					
					
	}	
	
@media (min-width: 768px) and (max-width: 860px) {	
	#nav > ul > li > a{
						font-size:12px; color:#19415f;padding:35px 17px 22px 18px; background:url(../images/nav-devider.jpg) no-repeat 0 1px; text-transform:uppercase; font-weight:bold; 
					}
					.footer-link a{
	font-size:13px;
	color:#FFF;
	padding:0 .5%;
	}	
	}		
	
	
	
	
	
	
	
	
	
	
	@media (min-width: 480px) and (max-width: 767px) {
		
			#nav
			{
				position:relative;
				top: auto;
				left: auto;
				z-index:100000000;
				content:'Menu:';
				width:100%;
				color:#FFF;
				display:block;
				font-family:15px;
				margin-top:0px;
				background:url(../images/nav-bg.jpg) repeat-x;
				-webkit-border-radius:4px;
     -moz-border-radius:4px;
          border-radius:4px;
		  border:1px solid #e2e2e2;
		  margin-bottom:5px;
				
				
				
			}
				#nav > a
				{
					width: 3.125em; /* 50 */
					height: 3.125em; /* 50 */
					text-align: left;
					text-indent: -9999px;
					background:url(../images/nav-hover-bg.jpg) repeat-x #1190c7;
					position: relative;
					padding:7px 7px;
					-webkit-border-radius:4px 0 0 4px;
     -moz-border-radius:4px 0 0 4px;
          border-radius:4px 0 0 4px;
					
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #FFF;
						top: 25%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
				background:#0c85b8;
				
			}
				#nav:target > ul{
					display: block;
					
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
					color:#FFF;
					background:none;
				}
					#nav > ul > li > a
					{
						height: auto;
						text-align: left;
						padding: 5px 0.833em; /* 20 (24) */-moz-border-radius:0px 0 0 0px; 
 -webkit-border-radius:0px 0 0 0px;  
 border-radius:0px 0 0 0px;
 color:#FFF!important;
 background:none;
 margin:0px;
					}
					#nav > ul > li > a i
					{
						color:#FFF!important;
					}	
#nav > ul > li > a:hover
					{
						height: auto;
						text-align: left;
						background:#575757; color:#FFF!important;
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;
							border-bottom: 1px solid #0a6f9b;-moz-border-radius:0px 0 0 0px; 
 -webkit-border-radius:0px 0 0 0px;  
 border-radius:0px 0 0 0px;
 color:#FFF;	
 }

			#nav > ul > li:not( :last-child ) > a:hover
						{
							border-right: none;
							border-bottom: 1px solid #123e65;background:#575757; color:#FFF!important;}
	#nav > ul > li> a.first{
					background:#575757; color:#FFF!important;
 display:block;
						 
					
				}
				/* second level */

				#nav li ul
				{
					position: static;
					padding: 1.25em; /* 20 */
					padding-top: 0;
				}
			
				
			 #nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
						width:100%;
						
					}
		}
		

		

			
		
@media (max-width: 480px) {
										#nav
			{
				position:relative;
				top: auto;
				left: auto;
				z-index:100000000;
				content:'Menu:';
				width:100%;
				color:#FFF;
				display:block;
				font-family:15px;
				margin-top:0px;
				background:url(../images/nav-bg.jpg) repeat-x;
				-webkit-border-radius:4px;
     -moz-border-radius:4px;
          border-radius:4px;
		  border:1px solid #e2e2e2;
		  margin-bottom:5px;
				
				
				
			}
				#nav > a
				{
					width: 3.125em; /* 50 */
					height: 3.125em; /* 50 */
					text-align: left;
					text-indent: -9999px;
					background:url(../images/nav-hover-bg.jpg) repeat-x #1190c7;
					position: relative;
					padding:7px 7px;
					-webkit-border-radius:4px 0 0 4px;
     -moz-border-radius:4px 0 0 4px;
          border-radius:4px 0 0 4px;
					
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #FFF;
						top: 25%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
				background:#0c85b8;
				
			}
				#nav:target > ul{
					display: block;
					
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
					color:#FFF;
					background:none;
				}
					#nav > ul > li > a
					{
						height: auto;
						text-align: left;
						padding: 5px 0.833em; /* 20 (24) */-moz-border-radius:0px 0 0 0px; 
 -webkit-border-radius:0px 0 0 0px;  
 border-radius:0px 0 0 0px;
 color:#FFF!important;
 background:none;
 margin:0px;
					}
					#nav > ul > li > a i
					{
						color:#FFF!important;
					}	
#nav > ul > li > a:hover
					{
						height: auto;
						text-align: left;
						background:#575757; color:#FFF!important;
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;
							border-bottom: 1px solid #0a6f9b;-moz-border-radius:0px 0 0 0px; 
 -webkit-border-radius:0px 0 0 0px;  
 border-radius:0px 0 0 0px;
 color:#FFF;	
 }

			#nav > ul > li:not( :last-child ) > a:hover
						{
							border-right: none;
							border-bottom: 1px solid #123e65;background:#575757; color:#FFF!important;}
	#nav > ul > li> a.first{
					background:#575757; color:#FFF!important;
 display:block;
						 
					
				}
				/* second level */

				#nav li ul
				{
					position: static;
					padding: 1.25em; /* 20 */
					padding-top: 0;
				}
			
				
			 #nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
						width:100%;
						
					}
		}	
 @media (min-width: 300px) and (max-width: 479px) {
	 
										#nav
			{
				position:relative;
				top: auto;
				left: auto;
				z-index:100000000;
				content:'Menu:';
				width:100%;
				color:#FFF;
				display:block;
				font-family:15px;
				margin-top:0px;
				background:url(../images/nav-bg.jpg) repeat-x;
				-webkit-border-radius:4px;
     -moz-border-radius:4px;
          border-radius:4px;
		  border:1px solid #e2e2e2;
		  margin-bottom:5px;
				
				
				
			}
				#nav > a
				{
					width: 3.125em; /* 50 */
					height: 3.125em; /* 50 */
					text-align: left;
					text-indent: -9999px;
					background:url(../images/nav-hover-bg.jpg) repeat-x #1190c7;
					position: relative;
					padding:7px 7px;
					-webkit-border-radius:4px 0 0 4px;
     -moz-border-radius:4px 0 0 4px;
          border-radius:4px 0 0 4px;
					
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #FFF;
						top: 25%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
				background:#0c85b8;
				
			}
				#nav:target > ul{
					display: block;
					
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
					color:#FFF;
					background:none;
				}
					#nav > ul > li > a
					{
						height: auto;
						text-align: left;
						padding: 5px 0.833em; /* 20 (24) */-moz-border-radius:0px 0 0 0px; 
 -webkit-border-radius:0px 0 0 0px;  
 border-radius:0px 0 0 0px;
 color:#FFF!important;
 background:none;
 margin:0px;
					}
					#nav > ul > li > a i
					{
						color:#FFF!important;
					}	
#nav > ul > li > a:hover
					{
						height: auto;
						text-align: left;
						background:#575757; color:#FFF!important;
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;
							border-bottom: 1px solid #0a6f9b;-moz-border-radius:0px 0 0 0px; 
 -webkit-border-radius:0px 0 0 0px;  
 border-radius:0px 0 0 0px;
 color:#FFF;	
 }

			#nav > ul > li:not( :last-child ) > a:hover
						{
							border-right: none;
							border-bottom: 1px solid #123e65;background:#575757; color:#FFF!important;}
	#nav > ul > li> a.first{
					background:#575757; color:#FFF!important;
 display:block;
						 
					
				}
				/* second level */

				#nav li ul
				{
					position: static;
					padding: 1.25em; /* 20 */
					padding-top: 0;
				}
			
				
			 #nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
						width:100%;
						
					}
	 
 }